.empRowContainer {width:100%;border-left: 1px solid #fff;border-bottom: 1px solid #e6e8ea;border-top: 1px solid #fff; background-color:white; font-size: 11px;}
.empRowContainer.selected {background-color: #ffffe5;border: 1px solid #5b85df;}
.empRowContainer table {width:100%;}
.empRowContainer td {width: 15%;}
.empRowContainer .empIdContainer{width:6.5% !important;}

.empRowContainer .nameContainer{padding-left:10px;padding-right:5px;border-right:1px solid #e6e8ea;width: 15%;}
.empRowContainer .nameContainer .empIcon{width:1% !important; position: relative;}
.empRowContainer .nameContainer .empIcon .image{z-index:2;}
.empRowContainer .nameContainer .empIcon .circular-img{display:block;height:38px;width:38px;border:1px solid;line-height:35px;border-color: #ccc;font-size: 18px;text-align:center;border-radius:50%;}

.empRowContainer .nameContainer .empDetail span{}
.empRowContainer .nameContainer .empDetail img{height:12px;width:12px;}
.empRowContainer .bdr-rt-btm{border-right: 1px solid #e6e8ea;border-bottom: 1px solid #e6e8ea;height:45px;}
.empRowContainer .weekDayContainer{padding:1px;border-right:1px solid #e6e8ea; text-align: center; height:inherit;position:relative;}
.empRowContainer .totalsContainer{padding:5px;text-align: center;}
.empRowContainer .totalsContainer .totalSchdHrs{font-weight: 400;}
.empRowContainer .totalsContainer .minMaxHrs{font-size: 10px;color:grey }
.empRowContainer .weekDayContainer .releasedInfo{font-size: 9px;color:black;}
.empRowContainer .weekDayContainer .dayOffTimeOffInfo{font-size: 9px;color: black;}
.empRowContainer .weekDayContainer .dayOffTimeOffIndicator{position:absolute;left:0px;top:0px;width:0px;height:0px;border-style: solid;border-width: 8px 8px 0 0;border-color: #990000 transparent transparent transparent;}
.empRowContainer .weekDayContainer .dayoff{border-color: #990000 transparent transparent transparent;}
.empRowContainer .weekDayContainer .timeoff{border-color: #ff8400  transparent transparent transparent;}
.empRowContainer .weekDayContainer .releasedInfoIndicator{position:absolute;right:0px;top:0px; width:0px;height:0px;border-style:solid; border-width:0 10px 10px 0; border-color:transparent #336600 transparent ;}

.empRowContainer .allWeekDayContainer{border-right:1px solid #e6e8ea;}
.empRowContainer .allWeekDayContainer .availabilityIndicator {z-index:2; position:absolute;top:24px;height:1px;background-color:#ffc251;width:100%;}
.empRowContainer .allWeekDayContainer .availabilityIndicator .active{position:absolute;height:inherit;background-color:#77ea77;float:left;}
.empRowContainer .allWeekDayContainer .resizing{}

.aggregateRow{background-color: #F3F3F3; font-size: 11px;}
.aggregateRow td{padding-left: 10px;}

.tblHeaderWidth{width: 10%;}
.tableHeader{background-color:  #1f5ba5;FONT-WEIGHT: bold;FONT-SIZE: 11px;padding-left: 3px;VERTICAL-ALIGN: middle;COLOR: #FFFFFF;HEIGHT: 24px;font-family: 'Open Sans', sans-serif; border-top:5px solid white;}

.staffRowSchedule_comparison td{width: 10% !important;}
.scheduleReportsfooter {position:fixed;bottom:0; margin-bottom: 0; width: 100%;padding-top: 3px;height: 20px}
.empEditscheduleedits_reportContainer td{width: 10% !important;}
.empSchedule_weekly_by_activity_summaryContainer td{width: 10% !important;}
.empDaily_schedule_summary td{width: 10% !important;}
.empMealbreakreport td{width: 10% !important;}
.empWeekly_store_schedule_report td{width: 10% !important;}
.empBarGraphRow{width:100%;border-left: 1px solid #fff;border-bottom: 1px solid #e6e8ea;border-top: 1px solid #fff; background-color:white; font-size: 11px;height: 47px;}
.empBarGraphRow td{border-bottom: 1px solid #e6e8ea;} 

.tableHeader{background-color:  #1f5ba5;FONT-WEIGHT: bold;FONT-SIZE: 11px;padding-left: 3px;VERTICAL-ALIGN: middle;COLOR: #FFFFFF;HEIGHT: 24px;font-family: 'Open Sans', sans-serif; border-top:2px; border-top-color: white;}
.tblrownopadding td.v5-label {
    font-weight: 700;
    text-align: center;
    padding-left: 4px;
}
.associateDetailsContainer {border-bottom: 1px solid #e6e8ea;}
.associateNameContainer {background-color: #1f5ba5; color: #ffffff;}
.associateNameContainer .stdcontainer-text {color: #ffffff;}
.associateNameContainer .empIcon {position: relative;}
.associateNameContainer .empIcon .nav-next {display: table-cell;vertical-align: middle;color: #495e9e;padding-left: 3px;}
.associateNameContainer .empIcon .nav-prev {display: table-cell;vertical-align: middle;color: #495e9e;padding-right: 3px;}
.associateNameContainer .empIcon .empName {display: table-cell; vertical-align: middle;padding-left: 6px;}
.associateNameContainer .empIcon .circular-img {position: relative;display: table-cell;height: 32px;width: 32px;line-height: 35px;font-size: 18px;text-align: center;border-radius: 50%;border: 1px solid; border-color: #ccc;}

.glyphicon-chevron-down:BEFORE, .glyphicon-chevron-down:AFTER {color: #495e9e;}

.associateShiftRow {width:100%;border-left: 1px solid #fff;border-bottom: 1px solid #e6e8ea;border-top: 1px solid #fff;}
.associateShiftRow .weekDayContainer {padding: 1px;border-right: 1px solid #e6e8ea;border-bottom: 1px solid #e6e8ea;border-top: 1px solid #e6e8ea;text-align: center;height: inherit;position: relative;}
.associateShiftRow .totalsContainer {padding: 5px;text-align: center;border-bottom: 1px solid #e6e8ea;border-top: 1px solid #e6e8ea;}

.shiftBubbleContainer {width: 100%;cursor:default;position: relative;}
.shiftBubbleContainer .shiftBubble {border: 1px solid #e6e8ea;border-radius: 6px;width: 100%;display: inline-block;z-index: 1;}
.shiftBubbleContainer .shiftBubble .shiftWithTask {float: left;width: 80%;border-right: 1px solid #e6e8ea;background-color: #e4ebf8;text-align: center;border-radius: 6px 0px 0px 6px;}
.shiftBubbleContainer .shiftBubble .shiftInfo {padding: 4px 2px;position: relative;}
.shiftBubbleContainer .shiftBubble .startTime {font-size: 11px;}
.shiftBubbleContainer .shiftBubble .endTime {font-size: 9px;color: grey;}
.shiftBubbleContainer .shiftBubble .taskContainer {float: left;width: 20%;background-color: #fff;text-align: center;border-radius: 0px 6px 6px 0px;padding: 4px 2px;}
.reportShiftAlertIndicator {text-align: right;z-index: 2;position: absolute;right: 2px;top: 0px;width: 0px;height: 0px;border-style: solid;border-width: 0 10px 10px 0;border-color: transparent #fff transparent;}
.reportShiftAlertIndicator img {width: 12px;height: 12px;}

.scheduleSortPreference{height:100%;text-align:center;font-size:12px!important;width:300px;}
.scheduleSortPreference .preferenceHeader{padding:5px;width:100%;border-bottom:1px solid #e6e8ea;}
.scheduleSortPreference .preferenceBody{padding:5px;text-align:left;width:100%;}
.scheduleSortPreference .preferenceBody .preferencePanel{width:100%;padding-left:5px;}
.scheduleSortPreference .preferenceBody .preferencePanel  .formlabel{margin-bottom:2px;!important}
.scheduleSortPreference .preferenceBody .preferencePanel  .formValue{display:block;width:90%;padding-top:5px;}
.scheduleSortPreference .preferenceBody .preferencePanel  .dividerLine{width:99%;height:1px;border-top:1px solid #e6e8ea;}
.scheduleSortPreference .preferenceBody .savedPreference span{display:block;padding:10px;text-decoration:none;border-bottom:1px solid #e6e8ea;box-shadow:inset 0 1px 0 rgba(255,255,255,1);transition:all 0.3s ease-out;}
.scheduleSortPreference .preferenceBody .savedPreference .applied{font-style:italic;}
.scheduleSortPreference .preferenceFooter{padding:5px;width:100%;border-top:1px solid #e6e8ea;}
.scheduleSortPreference .preferenceFooter table tr{padding-top:3px;}

.pointer{cursor:pointer;}